<form (submit)="sendRequest()" #uploadPaperForm="ngForm">
  <div class="panel panel-primary">
    <div class="panel-heading">
      ReviewRequest
    </div>
    <div class="review-body">
      <div class="panel panel-info">
        <div class="panel-heading">
          {{ paper?.paperDetails.title }}
        </div>
        <div class="panel panel-default">
          <div class="panel-heading">by {{ paper?.paperDetails.author }}</div>
        </div>
      </div>
    </div>
    <div class="panel panel-info">
      <div class="panel-heading">
        Review Price
      </div>
      <div class="panel-body">
        {{ paper?.paperDetails.reviewPrice }}
      </div>
    </div>
    <div class="panel panel-info">
      <div class="panel-heading">
        Request message
      </div>
      <div class="panel-body">
        <textarea class="form-control" rows="5" id="abstract"
          [(ngModel)]="requestMessage" name="abstract">
        </textarea>
      </div>
    </div>
    <div class="panel-footer">
      <button class="btn btn-success" type="submit">Send Request</button>
    </div>
  </div>
</form>
